.footer__wrapper--style{
    background-color: #0d5e43;
}
.secondSplide__content--style:hover{
    background-color: #0d5e43;
}
.secondSplide__content--style:hover{background-color:#0d5e43;}

.vpd-clear-btn{
    font-size: small;
    color: red;
}
.page-link{
    background-color: transparent;
    color: #495057;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #19b99e;
    border-color: #19b99e;
}
.representative-head{background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url("../img/cityRepresentative-page/head.png") no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column}
.header__logo--style{width: auto}

.plans-filter-input-small33{
    width: 25%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.representatives-pictures{
    width: unset !important;
}
.representative-card {
    border-right: 1px solid #ffffff;
}
.agenda_details_link {
    background: #f6f6f6;
}
.agenda_details_link a{
    text-decoration: none !important;
    color: #343a40!important;
}


/*slider multimedia*/

.galleryimg {
    max-width: 100%;
}

.gallery-wrapper {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 0 1em;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    grid-gap: 1em;
}
.gallery-wrapper .image-wrapper a {
    padding: 0.5em;
    display: block;
    width: 50%;
    text-decoration: none;
    color: #333;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    transition: all 200ms ease-in-out;
}
.gallery-wrapper .image-wrapper a:hover {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}
.gallery-wrapper .image-wrapper a img {
    width: 100%;
}

.gallery-lightboxes .image-lightbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(5px);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0ms ease-in-out;
    z-index: 999;
}
.gallery-lightboxes .image-lightbox:target {
    opacity: 1;
    visibility: visible;
}
.gallery-lightboxes .image-lightbox:target .image-lightbox-wrapper {
    opacity: 1;
    transform: scale(1, 1) translateY(0);
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper {
    transform: scale(0.95, 0.95) translateY(-30px);
    transition: opacity 500ms ease-in-out, transform 500ms ease-in-out;
    opacity: 0;
    margin: 1em auto;
    max-width: 75%;
    padding: 0.5em;
    display: inline-block;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
    position: relative;
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .close {
    width: 1.5em;
    height: 1.5em;
    background: #000;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 50%;
    box-shadow: 0 0 0 2px white inset, 0 0 5px rgba(0, 0, 0, 0.5);
    position: absolute;
    right: -1em;
    top: -1em;
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .close:before {
    content: "";
    display: block;
    width: 10px;
    height: 2px;
    background: #fff;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -5px;
    transform: rotate(-45deg);
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .close:after {
    content: "";
    display: block;
    width: 10px;
    height: 2px;
    background: #fff;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -5px;
    transform: rotate(45deg);
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .arrow-left {
    position: absolute;
    top: 0;
    right: 50%;
    bottom: 0;
    left: 0;
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .arrow-left:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    border-bottom: 0;
    border-right: 0;
    border-radius: 4px 0 0 0;
    position: absolute;
    top: 50%;
    right: 100%;
    cursor: pointer;
    transform: rotate(-45deg) translateY(-50%);
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .arrow-right {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper .arrow-right:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border: 2px solid #fff;
    border-bottom: 0;
    border-left: 0;
    border-radius: 0 4px 0 0;
    position: absolute;
    top: 50%;
    left: 100%;
    cursor: pointer;
    transform: rotate(45deg) translateY(-50%);
}
.gallery-lightboxes .image-lightbox .image-lightbox-wrapper img {
    margin: 0 auto;
    max-height: 70vh;
}


/*representative*/
.representative-card{
    min-height: 320px !important;
}
.representative-head-law{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/law-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-head-agenda , .representative-head-commission{
background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/agenda-head.png")
no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-head-legal{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/legal-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-head-report{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/report-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-news-head{
    background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url("../img/news-page/news-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-head-parliament_member{
    background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url("../img/cityRepresentative-page/parliament_member-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-book-head{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/book-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}

.representative-contact-head{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/contact-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}

.representative-about-head{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/about-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-department-head{
    background:linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),url("../img/cityRepresentative-page/department-head.png")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.representative-law_cd-head{
    background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),url("../img/cityRepresentative-page/law_cd.jpg")
    no-repeat center center/100%;height:200px;display:flex;flex-wrap:wrap;flex-direction:column
}
.date_news{
    color: #bdbdbd;
    font-size: .8em;
}
.date_news ,.date_news_small span{
    padding: 4px;
}
.date_news_small{
    color: #bdbdbd;
    font-size: .6em;
    opacity: 0.8;
}
.list_date_news_small{
    font-size: .7em;
    opacity: 0.7;
}
.date_news_small i, .date_news i , .list_date_news_small i{
    padding-left: 2px;
}
.representative-pictures{
    width: unset !important;
}
#content_c img{
max-width:100%;height:auto
}
.text-dark-red{
    color:#e12020;
}
.table-responsive-text-center td, .table-responsive-text-center th{
    vertical-align: unset;
}
.law_text{
    white-space: pre-wrap;
    word-wrap: break-word;
    font-family: "mitra" !important;
    background-color: #fdfcfc!important;
    padding: 10px 20px 20px 20px;
}
html {
    scroll-behavior: smooth;
}
tr.animate_status {
    padding:5px;
    position: relative;
    animation-name: example;
    animation-duration: 3s;
    font-size: 1.1em;
}

@keyframes example {
    0%   {background-color:#e2e4e6;}
    50%  {background-color:#9299a0; }
    100%  {background-color:#e7f9ca;}
}

.bg-gray-dark{
    background-color: #c3c6ca;
}
.bg-gray-darkk{
    background-color: #d2dbe8;
}
.header-banner{
    background: url("../img/common/header-banner.png") top center no-repeat;
    background-size: auto;
    background-size: 100% 88%;
    height: 100%;
    /* filter: grayscale(1); */
}
#law_print{
    margin-bottom: 30px;
}

.representative-list li:before{
    font-size: 1rem;
    vertical-align:unset;
}

a.nav-link.nav-back-link::after {
    font-weight: bolder;
    font-size: 1.5rem;
    content: "›";
    flex: 0 1 auto;
    font-family: "icomoon";
}
.contact-map-bg {
    background: url(../img/contact-page/worldmap.png) center top no-repeat;
    background-size: 100% 60%;
    width: 100%;
    height: 100%;
}
.contact-vertical-border{
    margin: 3rem 0;
}
.font-s-4 {
    font-size: 1.2rem;
}


@media (max-width:768px){
    .d-md-opacity-0{
        opacity: 0 !important;
    }
    .bg-majlis-black-blue{
        /*margin: 15px 0px 15px 0px;*/
    }
}
@media (min-width:992px){
    .d-md-opacity-1{
        display: none !important;
    }
}

@media (max-width:992px){
    .d-md-opacity-1{
        opacity: 0 !important;
    }
}
.secondSplide__content--style{
    overflow: hidden;
}

@media (max-width:1154px){
    .header-banner {
        background-size: 100% 44%;
    }
    /*.header__logo--style{*/
    /*    height: unset !important;*/
    /*}*/
    }

@media (max-width:600px){
    .header__logo--style {
        max-width: 120px;
        height: unset;
    }
    .header_custome_mobile{
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .header-banner {
        background-size: 100% 70%;
    }
}

@media (min-width:992px) {
    .book-hover {
        min-height: 316px;
    }
}
@media (min-width:1112px) {
    .book-hover {
        min-height: 258px;
    }
}
.font-time_spent{
    font-size: 0.7rem;
    color: #bdbdbd;
}
.tbl td {
    padding: .3rem 0.2rem .3rem 0.2rem;
}
.legal_badge{
    position: absolute;
    top: 3px;
    left: 3px;
    border-bottom: 1px solid #9faaf5;
    color: #151515;
    background-color: #f5f5f5;
}
.news-single-img{
    height: unset !important;
}
.badge-secondary-custome{
    color: #033b54;
    background-color: #e6e8ea;
}
.sup_news0{
    /*position: absolute;*/
    /*top: 311px;*/
    font-size: 0.6em;
    color: #888484;
}
.sup_news1{
    /*position: absolute;*/
    /*top: 159px;*/
    font-size: 0.6em;
    color: #888484;
}
.sup_news2{
    /*position: absolute;*/
    /*top: 460px;*/
    font-size: 0.6em;
    color: #888484;
}
.legal_badge_img{
    top: 13px;
}

@media (max-width:768px) {
    .legal_badge1 {
        /*top: 18px;*/
    }

    .legal_badge_img {
        top: 26px !important;
    }
}

.legal_badge1{
    background-color: #0d3244b3;
    color: #dbdbdb;
    border-bottom: 1px solid #333;
}


@media (max-width: 400px){
    .representatives-pictures {
        width: 100%!important;
    }
}

@media (max-width: 810px){
    .c-d-md-none{
        display: none;
    }
    .c-padding-5-mobile{
        padding: 6px !important;
    }

}


/*home page ads*/
.img-ads {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
}
.container-ads {
    width: 100%;
    padding-top: 55%;
    position: relative;
}

.yellowback{
    background: #f2f20bab;    border-radius: 12px;    margin: 0px; padding: 0px 0px 0px 0px;
}
.plans-filter-input-big , .plans-filter-input-small  ,.news-date-filter-input , .plans-filter-input-small33{
    padding: .375rem 1.75rem .375rem .75rem;
}
.custom-select{
    background: #fff  url('../img/custome-select.svg') right .75rem center/8px 10px no-repeat !important;
}